<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<html>
<head>
<title> KeithleyElectrometers Tango Class Command AverageStateON </title>
</head>
<body text="Black" bgcolor="White" link="Blue" vlink="Purple" alink="Red">
<br><br><br>
<font size="+1"><u><b> Command AverageStateON : </b></u></font>
<ul>
	Enable digital filter
</ul>
<br><br><br>
<Table Border=2 Cellpadding=3 CELLSPACING=0>
	<tr bgcolor="#CCCCFF" class="TableHeadingColor">
	<td colspan=0> <font size=+1> <center><b> AverageStateON Definition </b></font></center></td>
	</tr>
	<tr>
		<td> Input Argument </td>
		<td> Tango::DEV_VOID </td>
		<td> no argin </td>
	</tr>
	<tr>
		<td> Output Argument </td>
		<td> Tango::DEV_VOID </td>
		<td> no argout </td>
	</tr>
	<tr>
		<td> DisplayLevel </td>
		<td> OPERATOR </td>
		<td> .. </td>
	</tr>
	<tr>
		<td> Inherited </td>
		<td> false </td>
		<td> .. </td>
	</tr>
	<tr>
		<td> Abstract </td>
		<td> false </td>
		<td> .. </td>
	</tr>
	<tr>
		<td> Polling Period </td>
		<td> Not polled </td>
		<td> .. </td>
	</tr>
<Tr BGCOLOR="#CCCCFF"><Td><Hr></Td><Td><Hr></Td><Td><Hr></Td></Tr>
	<tr>
		<td> Command NOT allowed for </td>
		<td> <font size="-1">  <li> RUNNING </li>  <li> FAULT </li>  <li> ALARM </li> </font> </td>
		<td> .. </td>
	</tr>
</table>
</body>
</html>
